Subject: Trainer Candidate - Anubhav Tiwari
From: Anubhav Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 07:24:10 -0400

| | Tech Support Test

Name | Anubhav Tiwari
E-mail | [email-masked]
Phone Number | (110045) 8800972999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Everquote | Sr.Quality Analyst | NA | 46000
Previous Employer 1 | Concentrix | Lead Training & Quality | 5th Jan'20 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | While working as a Lead into Quality and Training domain I was handling a team of 5-7 trainers taking care of the product and process related updates, concern and queries. Creation of reports such as 1st pass, TNI, throughput % and streamlining the certification process were among my major KRA's in training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be said if the company is able to satisfy their customers in the present, wherein great customer service can be said if the company is not only able to satisfy the customer in the present but can make their customers loyal towards them. Taking ownership is among the example of a great customer service.
What according to you makes you a good candidate for this position? | I hereby consider myself to be a suitable candidate for this position as I had already worked into this domain and vertical. I have enough exposure, experience and skills which can help the organisation with better outputs.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |